uuid: be3156fb-f2a2-43c3-9030-31e51973881b
langcode: en
status: true
dependencies:
  config:
    - block_content.type.slider
    - field.field.block_content.slider.field_navigation
    - field.field.block_content.slider.field_pagination
    - field.field.block_content.slider.field_slider_image
  module:
    - media_library
id: block_content.slider.default
targetEntityType: block_content
bundle: slider
mode: default
content:
  field_navigation:
    type: boolean_checkbox
    weight: 27
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_pagination:
    type: boolean_checkbox
    weight: 28
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_slider_image:
    type: media_library_widget
    weight: 26
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
hidden: {  }
